        /*    Brepo       */
.b-conte{ max-width: 800px; padding-top: 36px; padding-left: 8px ;margin: auto; margin-top: 20px; border: solid; border-width: 1px 0px 0px 0px; border-color:rgba(0, 72, 132, 0.13);}
@media (max-width:436px){
    .nendo{  padding-top: 70px}
}
.nendo{ font-size: 1.7rem; margin-bottom:0px ;margin-top: 90px }        
.head-dt{ max-width: 780px; padding: 6px; margin: auto; text-align: left;font-size: 1.3rem;letter-spacing: 0.126rem;
          text-indent: -1em;padding-left: 1em;
        }
.head-dd{text-indent: 1.8rem;font-size: 1.2rem;}
.head-dd2{ text-indent: 3.8rem;  font-size: 1.1rem;}
.head-dd3{text-indent: -0.7rem; padding-left: 2rem;   font-size: 1.1rem;}   
.head-dd4{text-indent: -1rem; padding-left: 1rem;   font-size: 1.1rem;}   
.csban, span{ color: #e12727}
.yakuin-no{ margin-left: 26px}
.yakuin-ou{ margin-left: 40px}       